FLANG

Public Member Functions | List of all members
Fortran::semantics::ModuleDetails Class Reference

## Public Member Functions
| ModuleDetails (bool isSubmodule=false)
bool | isSubmodule () const
const Scope * | scope () const
const Scope * | ancestor () const
const Scope * | parent () const
void | set_scope (const Scope *)

The documentation for this class was generated from the following files:

- include/flang/Semantics/symbol.h
- lib/Semantics/symbol.cpp